/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color:#476629;
	color:#2c2c2c; /*#fff*/
	font:normal 100% Roboto, sans-serif;
}

#wrapper {
    margin: 0px auto;
    width: 96%;
    clear: both;
    max-width: 960px;
    text-align: center;
   border:2px solid #630;
	border-top:none;
	background-color:#D6D6AD;
	padding-bottom:1em;
}

#wrapper.img a {
	border:none;
}
header h1 {
	font:small-caps normal 48px/100% Chalkboard, Trebuchet, sans-serif;
padding-top:.5em; 
	padding-right:4em;
	padding-bottom:.5em;
text-align:center;
color:#673300;
}
header h2 {
	font-size:1.5em;
	padding:0 0 5px 0;
	color:#D6D6AD;
}
#wrapper.a:link, a:visited {
	color:#030;
}
#wrapper.a:hover, a:focus {
	color:#C60;
}
header {
    margin: 0px;
    width: 100%;
background-color:#c7cab2;
background-image:url(../wabashImages/banner2.jpg);
background-repeat:no-repeat;
background-position:center;
background-size:cover; 
}
#menu-bar {
background-color:#476629;
padding:5px 5px 5px 2em;
letter-spacing:.05em;
margin:-.3em -2em 0 -2em;
font:1em/1.3em Helvetica,Verdana, sans-serif;
text-align:left; 	
}
#menu-bar ul {
margin:0 auto;
padding:5px 0px 3px 0px;
}
#menu-bar ul li {
padding:0 2em;
list-style:none;
display:inline;	
color:#fff;
}
#menu-bar a:link, #menu-bar a:visited {
color:#D6D6AD;
padding:.5em;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#627d4d+0,1f3b08+100;Olive+3D */
background: #476629; /* Old browsers */
background: -moz-linear-gradient(top, #476629 0%, #627d4d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #476629 0%,#627d4d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #476629 0%,#627d4d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#476629', endColorstr='#627d4d',GradientType=0 ); /* IE6-9 */
	text-decoration:none;
}
#menu-bar a:hover, #menu-bar a:focus {
color:#C60;
}

#contentWrapper {
width: 97.9166667%;  /*940 ÷ 960 */
/*width:100%;*/
	text-align:center;
	margin:0px auto;
	background-color:#D6D6AD; /*#efeff9*/
	font-family:Calibi, sans-serif;
	font-size:.875em /*14px / 16px */
}

#contentWrapper a:link, #contentWrapper a:visited {
	color:#030;
}
#contentWrapper a:hover, #contentWrapper a:focus {
	color:#C60;
}
#contentWrapper h1 {
text-align:center;
	padding:10px 5.2083333% 10px 5.2083333%;/*20px ÷ 960 */
	color:#603;
	font-weight:bold;
	font-size:1.4em;	
}
#contentWrapper h2 {
	color:#630;
	padding: 1.5em 0 1em 0;
	font-weight:bold;
}

#contentWrapper .contentR h2 {
	color:#630;
padding: 1em 0 1em 0;
font-size:1.1em;
font-weight:bold
}

#contentWrapper p {
	margin-top:15px;
	text-align:left;
}
#contentWrapper strong {
	font-weight:bold;
}
#contentWrapper ol {
	padding:0px 4.1666667%;
}
#contentWrapper ol li {
	margin-bottom:1.0em;
	list-style-type:decimal;
}
#contentWrapper ul {
	margin-top:1.0em;
}

#contentWrapper ul li {
	list-style-position:inside;
	list-style-type:circle;
}
#contentWrapper img {
	max-width:100%;
	height:auto;
	text-align:center;
}
.contentL {
	float:left;
	width:50%;
padding:20px 2.0833333%; 
text-align:left;
line-height:1.3em;
}
.contentL img {
	text-align:center;
}

.contentL ul li {
	list-style-position:inside;
	list-style-type:circle;
	padding-left:1em;
}	
.contentR {
	float:left;
	width:40%;
	padding:20px 2.0833333%; 
text-align:center;
}
.indent {
	color:#630;
	padding-left:20px;
	padding-bottom:1.0em;
}
.green {
	font-size:1.1em;
	color:#360;
	font-weight:bold;
}
.space {
	height:4em;
}
.space2 {
	margin-top:1.0em;
}
.text {
	padding:5px;
	font-size:.9em;
	color:#360;
	text-align:center;
}

.footer {
	width: 97.9166667%;  /*940 ÷ 960 */
	background-color:#B9C093;
	font-size:.7em;
	padding:5px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	text-align:center;
	margin-top:1em;
}
.cp {
	padding:1em 10px;
	float:left;
	width:50%;
	text-align:left;
}
.wood {
	float:left;
	width:40%;
	margin-left:5%;
	text-align:left;
}

#inventory  {
	text-align:center;
	padding-left:2em;
	padding-right:2em;
}
#inventory table {
	margin:1em;
	border:1px solid #C66;
	border-collapse:collapse;
	width:100%;
	display:table;
	text-align:center;
}
#inventory th, td {
	padding:.5em;
	text-align:left;
}
#inventory th {
	background-color:#B9C093;
	border-bottom:1px solid #C66;	
}
#inventory p {
	padding:0;
}

#inventory p em {
	font-size:1.1em;
}
.alt {
	background-color:#E7EBF0;
}	

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
	
@media only screen and (max-width: 768px) {
 
header h1 {
	font:small-caps normal 36px/100% Chalkboard, Trebuchet, sans-serif;
padding-top:.5em; 
	padding-right:2em;
	padding-bottom:.5em;
}
header h2 {
	font-size:1.2em;
	padding:0 0 5px 0;
	color:#D6D6AD;
}
.contentL, .contentR {
	width:96%;
	font-size:90%;	
}
.contentL {
	padding-bottom:5px;
}
.contentR {
	margin-top:0;
}